type ThumbToCamelCase<S extends string> = S extends `${infer T}_${infer U}` ? `${Lowercase<T>}${Capitalize<ThumbToCamelCase<U>>}` : Lowercase<S>;
export declare const inspectOptsKeysThumbCase: string[];
export type TInspectOptsKeysThumbCase = (typeof inspectOptsKeysThumbCase)[number];
export type TInspectOptsKeys = ThumbToCamelCase<TInspectOptsKeysThumbCase>;
/**
 * These are the possible values from the parsed outputs.
 * The options need to be checked for exact expections (number or boolean) before being used.
 */
export type TInspectOpts = {
    [key in TInspectOptsKeys]?: boolean | null | number;
};
export {};
//# sourceMappingURL=debug.node.types.d.ts.map